Subject: RE: Chat transcript from a legal representative
From: "Sassine, Romy (AE/GAM)" <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Cc: "Joshi, Pooja (AE/GAM)" <[email-masked]>, "Saurav Chakraborty HB LSM" <[email-masked]>
Date: Tue, 9 Feb 2021 11:19:14 +0000

Hi Ash,

Don't worry about it.
I checked with Khalid and he said no need to reply at this stage

Thanks
Romy Sassine
Digital Experience Manager

+971 56 5259761
Audi Middle East
Building 8WA, 1st floor, Office 101.
Dubai, UAE
http://www.audi-me.com<https://urldefense.proofpoint.com/v2/url?u=http-3A__www.audi-2Dme.com_&d=DwMGaQ&c=HdAUNv_EOZyljLc1cjbHCq-Eo7r1kRHoywhQbi81uaA&r=-hluhIZ9MId5oxHtuAnDRR4a-CGBIwWo-TOaaENeYoI&m=h3PqO1j34OEQJgys6ZDFs3OOSwmc8LbiYPAFcYtVggU&s=Cvkcbvr-XJJkh2a5LXfck1U9nSFoArN1cGHeuJSAEg8&e=>
[Email_Signature_EN]
Important Notice: The above information is automatically added to this e-mail.
This addition does not constitute a representation that the content of this e-mail is legally relevant and/or is intended to be legally binding upon Audi Volkswagen Middle East FZE.

From: Ashwinee Latchayya <[email-masked]>
Sent: 08 February 2021 17:20
To: Sassine, Romy (AE/GAM) <[email-masked]>
Cc: Joshi, Pooja (AE/GAM) <[email-masked]>; Saurav Chakraborty HB LSM <[email-masked]>
Subject: Chat transcript from a legal representative

Hello Romy,

We've received a chat from a legal representative of Davanti Tyres today and wanted to share it with you for your advice please. I have attached below the chat script.

The agent hasn't submitted the lead for this one.

Kind Regards,
Ash

________________________________
From: LiveChat <[email-masked]>
Sent: Monday, February 8, 2021 6:46 PM
To: Ashwinee Latchayya <[email-masked]>
Subject: Chat transcript

[Image removed by sender.]

Chat transcript

Rahul
Mon, 02/08/21 11:53:34 am Europe/London

How can I help you?

Visitor
11:53:34 am

Hello there, your AVANT trademark registered in Jordan has been cited as the reason for the refusal of our client's trademark application in Jordan. Audi and our client currently co-exist with their trademarks in 18 different countries so we are hoping that they can also share the Jordan market with Audi. As such I would like to email whoever manages your trademarks in Jordan please?

Rahul
11:53:51 am

Can you please confirm your city?

Visitor
11:54:12 am

We are based in the UK.

Rahul
11:55:50 am

Unfortunately, we only represent Audi Dubai, Abu Dhabi, Saudi Arabia, Oman, Jordan, Kuwait, Lebanon and Qatar. We recommend you get in touch with Audi's specific representation in your country.

Visitor
11:59:41 am

Yes and it is Jordan that we wish to discuss. Although we and our client's are UK based, we use an attorney based in Israel who manages the trademark applications in Jordan. Their name is Reif & Reif Law.

Rahul
12:04:05 pm

Can I take your name and contact number please?

Visitor
12:04:10 pm

can see that Audi's legal representatives for the Jordan trademark are ABU-SETTA & Partners based in Amman, Jordan. Can you please provide us with a contact name and email address for ABU-SETTA? Then we can email them directly to explain the situation.
Sure, my name is Lindsey Smith and my number is 0044 7557 046727. Or my email is [email-masked]

Rahul
12:06:11 pm

Thanks Lindsey. I'll pass on your details and one of my colleagues will contact you soon.

Visitor
12:07:01 pm

Thanks very much. I work for Shipley IP Ltd and we are the legal representatives of Davanti Tyres Ltd.

Rahul
12:07:26 pm

Thank you for your time, have a good day.

Visitor
12:07:48 pm

Thanks for your help Rahul.

Rahul
12:08:02 pm

I'm happy I could help.
Is there anything else I can assist you with ?
No problem. I have shared your details already and you will be contacted soon.

Visitor
12:09:51 pm

No thanks, that is all. Bye now.

You archived the chat
12:13:22 pm

You left the following comment: Rahul was helpful, thank you.
12:14:12 pm

You rated our customer service as good
12:14:12 pm

Duration: 19m 48s
Chat started on: https://www.audi-jor...yer/DealerContact/GeneralEnquiry.html<https://www.audi-jordan.com/me/web/joen.html#layer=/me/web/joen/about-audi/layer/DealerContact/GeneralEnquiry.html>
[Image removed by sender.]<http://twitter.com/LiveChat>
[Image removed by sender.]<http://facebook.com/LiveChat>

E-mail from LiveChat<https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&utm_medium=email&utm_campaign=www.audi-jordan.com>